{
  "rain catcher": {
    "name": "Rain catcher [1 gp]",
    "source": [
      {
        "source": "ToA",
        "page": 32
      }
    ],
    "weight": 5
  },
  "insect repellent salve": {
    "name": "Salve (vial) [5 sp]",
    "type": "insect repellent",
    "source": [
      {
        "source": "ToA",
        "page": 32
      }
    ]
  },
  "insect repellent incense": {
    "name": "Incense (block) [1 gp]",
    "type": "insect repellent",
    "source": [
      {
        "source": "ToA",
        "page": 32
      }
    ]
  },
  "cold weather": {
    "name": "Cold Weather [10 gp]",
    "type": "clothes",
    "source": [
      {
        "source": "RotF",
        "page": 20
      }
    ],
    "weight": 5
  },
  "crampons (2)": {
    "name": "Crampons (2) [2 gp]",
    "source": [
      {
        "source": "RotF",
        "page": 20
      }
    ],
    "weight": 0
  },
  "snowshoes": {
    "name": "Snowshoes [2 gp]",
    "source": [
      {
        "source": "RotF",
        "page": 20
      }
    ],
    "weight": 4
  }
}